special licence variable
06/30/2017 05:33 PM - victoria donnaloja

Status: Closed Start date: 06/30/2017
Priority: High % Done: 100%
Assignee: victoria donnaloja

Category: Data releases

Description

Hello,

| would like to use the variable plbornc_all for my analysis. How may | request it?

Many thanks,
Victoria

History

#1 - 07/03/2017 03:49 PM - Victoria Nolan

- Status changed from New to Feedback

- Assignee changed from Victoria Nolan to victoria donnaloja
- % Done changed from 0 to 90

- Private changed from Yes to No
Dear Victoria,
This variable is only available in the Special License version of the Waves 1-6 Understanding Society data. The Study Number is 6931. The exact link

to the UKDS webpage where you can download this is:
h iscover.uk rvice.ac. | ?sn=

You would need to follow the same procedure for downloading the data as the EUL version - you will be asked to fill in a Special License form. If you
have any questions regarding that process you would need to contact the UKDS directly.

We hope this helps, best wishes,
Victoria.
#2 - 07/18/2017 11:28 AM - Victoria Nolan

- Status changed from Feedback to Closed
- % Done changed from 90 to 100

04/11/2024 1/1



https://discover.ukdataservice.ac.uk/catalogue/?sn=6931&type=Data%20catalogue
http://www.tcpdf.org

